XETOWN

질문/답변

웹에 관련된 질문과 답변을 나눌 수 있습니다.

IE 9 버전이하로 접속하면 팝업창을 띄워  IE11로 업글레이드를 권장하고 싶습니다.

 

https://www.xpressengine.com/index.php?mid=download&package_id=20026467

 

애드온에 IE6 ,7,8,9 는 사용을 못한다고 팝업표시하고 11로의 업글레이드를 권장하려는데 

 

이 애드온이 작동안돼네요 .. 방법이 없을까요?

 

 

 

  • ?
    기븐 2016.10.10 06:11:56
    좀 다른 이야기인데, 지금 IE9 이하를 쓰시는 분들이라면 진짜 컴맹이거나 아니면 정부기관 같은것들 때문에 어쩔 수 없이 쓰시는 분들일겁니다. 전자든 후자든간에 업그레이드 안내 팝업창 띄워봤자 해결도 불가능하고 그냥 거슬리는거 하나 생긴 걸로밖에 안 보여질 겁니다. (차라리 크롬 설치 권장이 좀 더 현실성 있습니다. 물론 컴맹이라면 이것도 전혀 이해하지 못하고 그냥 사이트만 욕하고 안 들어오거나 하겠지요)
  • ?
    SimpleCode 2016.10.10 23:32:32
    딱히 버전 업데이트 할 필요가 없어서 업데이트라는 것을 모르는 사람도 있고,
    ActiveX 때문에 버전을 올리면 정부기관 같은 독특한(...) 사이트를 이용하지 못하는 경우도 있습니다.

    화면을 가린다면 오히려 짜증나서 업데이트 하기가 더 싫어질 수도 있습니다.
    굳이 최신 브라우저 업데이트를 권고해야 한다면 팝업창으로 구현하는 것보다는 사이트 디자인에 묻어가는 편이 나을 것 같네요.

위로
서버에 요청 중입니다. 잠시만 기다려 주십시오...